<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>CATCH_CONFIG_MAIN
: <a class="el" href="chat_2test_8cpp.html#a656eb5868e824d59f489f910db438420">test.cpp</a>
, <a class="el" href="test__network__service_8cpp.html#a656eb5868e824d59f489f910db438420">test_network_service.cpp</a>
, <a class="el" href="test__game__player_8cpp.html#a656eb5868e824d59f489f910db438420">test_game_player.cpp</a>
, <a class="el" href="test__chat_8cpp.html#a656eb5868e824d59f489f910db438420">test_chat.cpp</a>
, <a class="el" href="game_2test_8cpp.html#a656eb5868e824d59f489f910db438420">test.cpp</a>
</li>
<li>DECKSIZE
: <a class="el" href="game_8hpp.html#a660b952bdfedb21a69ac89abff2ed320">game.hpp</a>
</li>
<li>INITIALDEAL
: <a class="el" href="game_8hpp.html#abe7fa109b307717bbb95f3099e018dd7">game.hpp</a>
</li>
<li>MAX_HANDSIZE
: <a class="el" href="game_8hpp.html#ab0c0a3c6a75b9ecaef750e8568b8154a">game.hpp</a>
</li>
<li>MAXPOINTS
: <a class="el" href="game_8hpp.html#a1409378747976a5bb615f2fb82bd5f2a">game.hpp</a>
</li>
<li>private
: <a class="el" href="game_2test_8cpp.html#a6a1d6e1a12975a4e9a0b5b952e79eaad">test.cpp</a>
, <a class="el" href="test__game__player_8cpp.html#a6a1d6e1a12975a4e9a0b5b952e79eaad">test_game_player.cpp</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
